@charset "UTF-8";

/*Обнуление*/

* {
    padding: 0;
    margin: 0;
    border: 0;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

:focus,
:active {
    outline: none;
}

a:focus,
a:active {
    outline: none;
}

nav,
footer,
header,
aside {
    display: block;
}

html,
body {
    height: 100%;
    width: 100%;
    font-size: 100%;
    line-height: 1;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
    font-family: inherit;
}

input::-ms-clear {
    display: none;
}

button {
    cursor: pointer;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

a,
a:visited {
    text-decoration: none;
    color: black;
}

a:hover {
    text-decoration: none;
}

ul li {
    list-style: none;
}

img {
    vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit;
}


/*--------------------*/

a.active.focus,
a.active:focus,
a.focus,
a:active.focus,
a:active:focus,
a:focus,
button.active.focus,
button.active:focus,
button.focus,
button:active.focus,
button:active:focus,
button:focus,
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
    outline: 0 !important;
    outline-color: transparent !important;
    outline-width: 0 !important;
    outline-style: none !important;
    -webkit-box-shadow: 0 0 0 0 rgba(0, 123, 255, 0) !important;
    box-shadow: 0 0 0 0 rgba(0, 123, 255, 0) !important;
}

body.lock {
    overflow-y: hidden;
}

body {
    font-family: "Roboto", sans-serif;
}

html,
body {
    font-size: 10px !important;
}

.footer-links .footer-link a {
    color: white;
}

.footer-links .footer-link a:hover {
    color: #006363;
}

.contact-link h4 {
    color: white;
}

.main__full-screen.transform {
    -webkit-transform: translateY(calc(-0.5vw - 2rem));
    -ms-transform: translateY(calc(-0.5vw - 2rem));
    transform: translateY(calc(-0.5vw - 2rem));
    margin: 0 0 calc(-0.5vw - 2rem) 0;
}

.main__full-screen {
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    height: calc(38vw + 3.5rem);
    width: 100%;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.main__full-screen img {
    position: absolute;
    z-index: 1;
    top: calc(1.2vw + 3.8rem);
    left: 0px;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.full-screen_frst {
    -webkit-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;
}

.full-screen_scnd {
    opacity: 0;
}

.full-screen_thrd {
    opacity: 0;
}

.full-screen_fth {
    opacity: 0;
}

.main-heading {
    position: absolute;
    color: #fff;
    top: calc(16vw + 0.5rem);
    left: calc(9vw - 2rem);
    z-index: 1;
}

.main-heading .main-heading__text {
    opacity: 0;
}

.main-heading .main-heading__text h4 {
    margin: calc(0.8vw + 1.3rem) 0 0 0;
}

.main-heading .main-heading__button {
    opacity: 0;
    margin: calc(2.2vw + 1rem) 0 0 0;
    display: none;
}

.main-heading .main-heading__button a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    position: absolute;
    padding: calc(0.6vw + 0.5rem) calc(2vw + 2rem) calc(0.6vw + 0.5rem) calc(2vw + 2rem);
    border: 2px solid #fff;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.main-heading .main-heading__button a:hover {
    color: #000;
    background: #fff;
}

.content {
    padding: calc(4vw + 6rem) 0;
    position: relative;
    background: #f8f8f8;
}

.content-after {
    padding: 50px 0;
    position: relative;
    background: #f8f8f8;
}

.phone-call,
.media-imagine {
    position: fixed;
    bottom: 50px;
    cursor: pointer;
    z-index: 9;
}

.phone-call svg,
.media-imagine svg {
    width: 70px;
    height: 70px;
    fill: #fff !important;
}

.phone-call {
    left: calc(2.5vw + 1rem);
}

.media-imagine {
    right: calc(2.5vw + 1rem);
}

.pangolin-padding {
    padding-left: 80px;
}

.main-pangolin {
    position: relative;
    z-index: 2;
    display: none;
}

/* .container-v {
    max-width: 1450px;
    margin: 0 auto;
    padding: 0px 25px;
} */

.pangolin-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-color: white;
    border-top: 2px solid #D8D8D8;
    border-left: 2px solid #D8D8D8;
    border-right: 2px solid #D8D8D8;
    max-height: 338px;
    font-weight: 700;
}

.pangolin-row__text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-right: 20px;
    max-width: 820px;
}

.pangolin-title {
    font-weight: 700;
}

.pangolin-subtitle {
    font-size: 12px;
    color: #006363;
    margin-bottom: 14px;
    text-transform: uppercase;
}

.pangolin-description {
    background-color: #ECECEC;
    margin-bottom: 10px;
    line-height: 21px;
    font-weight: 400;
}

.pangolin-description.pangolin-padding {
    padding: 10px 80px 15px 80px;
}

.pagolin-button__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.main-button {
    font-size: 1.6em;
    padding: 0.88em 3rem;
    border: 1px solid black;
    background-color: transparent;
    font-weight: 700;
}

.pangolin-button__text {
    margin-left: 30px;
    line-height: 18px;
    text-transform: uppercase;
}

.pangolin-button__text span {
    color: #006363;
}

.pangolin-row__imagine {
    width: 100%;
}

.pangolin__bottom-line {
    height: 20px;
    position: relative;
    z-index: 2;
    background-color: #006363;
    border-left: 2px solid #D8D8D8;
    border-right: 2px solid #D8D8D8;
    border-bottom: 2px solid #D8D8D8;
}

.not-slider {
    opacity: 1 !important;
    display: block !important;
}

body {
    font-family: "Roboto", sans-serif;
}

html,
body {
    font-size: 10px !important;
}

h1 {
    font-weight: 700;
    line-height: calc(3vw + 2rem);
    font-size: calc(1.5vw + 3.5rem);
}

h2 {
    font-size: 28px;
    font-weight: 500;
}

h3 {
    font-size: 28px;
    line-height: calc(1vw + 1.4rem);
}

h4 {
    font-size: calc(0.9vw + 0.5rem);
}

h5 {
    font-size: calc(0.7vw + 0.4rem);
}

p {
    font-size: 16px;
    margin: 0;
    /* line-height: calc(0.7vw + 1.1rem); */
}

.p {
    font-size: 16px;
    /* line-height: calc(0.7vw + 1.1rem); */
}

.p1 {
    font-size: 18px;
}

.p2 {
    font-size: calc(0.7vw + 0.5rem);
}

.p3 {
    font-size: calc(0.7vw + 0.5rem);
}

.p4 {
    font-size: calc(0.5vw + 0.5rem);
}

.header-top__row h5 {
    font-size: calc(0.6vw + 0.5rem);
    margin-bottom: 0;
    line-height: 1;
}

.header-bottom__row a {
    color: rgba(255, 255, 255, 1);
}

.header-bottom__row a:hover {
    color: #fff;
    opacity: 0.7;
}

.submenu a {
    padding: calc(0.7vw + 0.7rem) 0 calc(0.6vw + 0.7rem) calc(3vw + 2.5rem);
    text-transform: inherit;
    width: calc(12.5vw + 16.5rem);
    color: #000;
}

.submenu__a:hover {
    color: #006363 !important;
    opacity: 1 !important;
}

.header-bottom__row h4 {
    font-size: calc(0.9vw + 0.5rem);
    margin-bottom: 0;
    line-height: 1;
}

.megarippers__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}


/* .megarippers__big-block {
    width: 50%;
} */

.megarippers__text {
    margin: 0 calc(5vw + 3rem) 0 0;
}

.megarippers__text h2 {
    line-height: calc(1vw + 1.3rem);
    font-size: calc(0.7vw + 1.5rem);
    margin: 0 0 calc(-0.3vw - 0.3rem) 0;
    font-weight: 700;
}

.megarippers__text .p4 {
    color: #006363;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0 0 calc(2.5vw + 0.5rem) 0;
    font-weight: 700;
}

.megarippers__text h3 {
    margin: calc(1vw + 1rem) 0 calc(0.5vw + 0.5rem) 0;
    font-weight: 700;
}

.megarippers__buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: calc(1vw + 1rem) 0 0 0;
}

.megarippers__buttons button {
    background: none;
    border: 1px solid #9E9E9E;
    border-radius: 20px;
    padding: calc(0.5vw + 0.5rem);
    text-transform: uppercase;
    width: calc(7vw + 7rem);
    min-width: calc(5vw + 14rem);
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.megarippers__buttons button:first-child {
    margin: 0 calc(0.5vw + 0.5rem) 0 0;
}

.megarippers__buttons button:hover {
    background: #000;
    color: #fff;
    border: 1px solid #000;
}

.megarippers-slider {
    width: calc(29vw + 17rem);
    height: calc(15vw + 15rem);
    position: relative;
    /* margin: calc(-1.5vw - 1.5rem) 0 0 0; */
}

.megarippers-slider img {
    width: 100%;
    height: calc(15vw + 15rem);
    -o-object-fit: cover;
    object-fit: cover;
}

.megarippers-slider .slick-track {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.megarippers-slider .slick-list {
    overflow: hidden;
}

.megarippers-slider .slick-arrow {
    position: absolute;
    bottom: 5%;
    right: 3%;
    z-index: 0;
    font-size: 0;
}

.megarippers-slider .slick-next {
    background: url("../img/right-arrow%204.svg") calc(0.4vw + 0.4rem) calc(0.45vw + 0.45rem)/60% no-repeat;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    z-index: 0;
    padding: calc(1.1vw + 1.1rem);
    background-color: #C4C4C4 !important;
}

.megarippers-slider .slick-next:hover {
    -webkit-transform: scale(1.1) rotate(180deg);
    -ms-transform: scale(1.1) rotate(180deg);
    transform: scale(1.1) rotate(180deg);
    background-color: #f2f2f2 !important;
    -webkit-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2) !important;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2) !important;
}

.megarippers-slider .slick-next:active {
    -webkit-transform: scale(0.95) rotate(180deg);
    -ms-transform: scale(0.95) rotate(180deg);
    transform: scale(0.95) rotate(180deg);
    -webkit-transition: all .05s ease;
    -o-transition: all .05s ease;
    transition: all .05s ease;
    background-color: #d4d4d4 !important;
}

.megarippers-slider .slick-prev {
    background: url("../img/right-arrow%204.svg") calc(0.4vw + 0.4rem) calc(0.45vw + 0.45rem)/60% no-repeat;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    right: calc(3.8vw + 3.5rem);
    z-index: 9;
    padding: calc(1.1vw + 1.1rem);
    background-color: #C4C4C4 !important;
}

.megarippers-slider .slick-prev:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    background-color: #f2f2f2 !important;
    -webkit-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2) !important;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2) !important;
}

.megarippers-slider .slick-prev:active {
    -webkit-transform: scale(0.95);
    -ms-transform: scale(0.95);
    transform: scale(0.95);
    -webkit-transition: all .05s ease;
    -o-transition: all .05s ease;
    transition: all .05s ease;
    background-color: #d4d4d4 !important;
}

.why-we {
    padding: calc(2vw + 2rem) 0 calc(1vw + 1rem) 0;
}

.why-we__subtitle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.why-we__subtitle h3 {
    font-family: "Roboto-Bold";
    margin-bottom: 0px;
    text-transform: uppercase;
    max-width: 300px;
}

.why-we__subtitle svg {
    width: 55px;
    height: 55px;
    margin-right: 20px;
}

.why-we__decription {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: (1fr)[3];
    grid-template-rows: repeat(3, 1fr);
    row-gap: 20px;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
    padding: 30px 0px 50px;
}

.why-we__decription p {
    color: #606060;
}

.why-we__decription span {
    color: #006363;
}

.work-videos {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 20px 0px 70px;
}

.video {
    position: relative;
    width: 100%;
    max-width: 430px;
    height: 0;
    padding-bottom: 20.25%;
    background-color: #000000;
}

.video:not(:last-child) {
    margin-right: 20px;
}

.video__link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video__media {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.video__button {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    display: none;
    padding: 0;
    width: 68px;
    height: 48px;
    border: none;
    background-color: transparent;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.video__button-shape {
    fill: #212121;
    fill-opacity: 0.8;
}

.video__button-icon {
    fill: #ffffff;
}

.video__button:focus {
    outline: none;
}

.video:hover .video__button-shape,
.video__button:focus .video__button-shape {
    fill: #ff0000;
    fill-opacity: 1;
}


/* Enabled */

.video--enabled {
    cursor: pointer;
}

.video--enabled .video__button {
    display: block;
}

.models-title {
    margin-bottom: 30px;
}

.models-title h3 {
    font-family: "Roboto-Bold";
}

.models__grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(140px, 340px))[5];
    grid-template-columns: repeat(5, minmax(140px, 340px));
    -ms-grid-rows: (2fr)[5];
    grid-template-rows: repeat(5, 2fr);
    text-align: center;
    padding-bottom: 150px;
}

.models__grid p {
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    margin: 0;
    padding: calc(0.4vw + 0.4rem) 0;
}

.models__grid p:nth-child(1),
.models__grid p:nth-child(2),
.models__grid p:nth-child(3),
.models__grid p:nth-child(4),
.models__grid p:nth-child(5) {
    border-top: 1px solid black;
    background-color: rgba(0, 99, 99, 0.68);
    color: white;
}

.models__grid p:nth-child(1),
.models__grid p:nth-child(6),
.models__grid p:nth-child(11),
.models__grid p:nth-child(16),
.models__grid p:nth-child(21),
.models__grid p:nth-child(26) {
    border-left: 1px solid black;
}

.models-accordion {
    display: none;
}

.models-accordion .accordion {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.models-accordion .accordion-header {
    margin-bottom: 0px;
}

.models-accordion .accordion-item {
    border: 1px solid #c5c5c5;
    margin-top: -1px;
}

.models-accordion .accordion-item,
.models-accordion .accordion-item button {
    max-width: 500px;
    width: 100%;
    text-align: left;
    background-color: transparent;
    color: #606060;
}

.models-accordion .accordion-body {
    margin-top: 5px;
}

.models-accordion .accordion-body p {
    text-align: left;
    margin-bottom: 5px;
    padding: 0px 20px;
}

.models-accordion .accordion-item button {
    padding: 15px 0px;
}

.models-accordion .accordion-item button:focus {
    outline: none;
}

.models-accordion .accordion-item button svg {
    width: 15px;
    height: 15px;
    margin-left: 20px;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    fill: transparent;
}

.new-text {
    margin: calc(-2.2vw + 1rem) 0 calc(4vw + 4rem) 0;
}

model-viewer {
    width: calc(30vw + 5rem);
    height: calc(13vw + 17rem);
    /* -webkit-transform: translateY(calc(10.42vw + 200px));
        -ms-transform: translateY(calc(10.42vw + 200px));
            transform: translateY(calc(10.42vw + 200px));
    margin: calc(-10.42vw - 200px) calc(-18vw + 15rem) 0 0; */
}

.callback .container-v {
    max-width: 1280px;
}

.callback {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    /* margin: 0 0px 0 150px 0; */
}

.callback .callback-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}


/* .callback .callback-block:first-child {
    margin: 0 calc(3vw - 3rem) 0 0;
}
.callback .callback-block:last-child {
    margin: 0 0 0 calc(3vw - 3rem);
} */


/* .callback .callback-image img {
    width: 100%;
} */

input#radio8 {
    display: none;
}

input#radio8:checked+label:after {
    -webkit-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
    opacity: 1;
}

label {
    cursor: pointer;
    padding-left: calc(0.3vw + 2.5rem) !important;
    padding-top: calc(0.08vw + 0.08rem) !important;
    display: inline-block;
    position: relative;
}

label #agree {
    color: #099D9D;
}

label #agree:hover {
    text-decoration: underline;
}

label:before {
    width: 20px;
    height: 20px;
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    background: #C4C4C4;
    margin-top: -10px;
    -webkit-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
}

label:after {
    background: #099D9D;
    left: 0;
    top: 50%;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transform: scale(3.4);
    -ms-transform: scale(3.4);
    transform: scale(3.4);
    opacity: 0;
    margin-top: -7px;
    width: 14px;
    height: 14px;
    content: '';
    position: absolute;
    left: 3px;
}

.callback-title h2 {
    color: #006363;
    line-height: calc(3vw + 2rem);
    font-size: calc(1.5vw + 1.5rem);
}

.callback__row {
    padding: 10px 0px 25px 0px;
}

.callback-inputs,
.callback-areas {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    /* max-width: 590px; */
    width: 100%;
}

.callback-inputs {
    margin-right: 15px;
}

.callback__input input {
    width: 100%;
    height: calc(1.2vw + 3rem);
    background-color: #EEEEEE;
    border-radius: 15px;
    padding-left: 20px;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.callback__input input:focus,
.callback__input input:hover {
    -webkit-box-shadow: 0px 0px 5px #006363;
    box-shadow: 0px 0px 5px #006363;
}

.callback__input input::-webkit-input-placeholder {
    color: black;
}

.callback__input input::-moz-placeholder {
    color: black;
}

.callback__input input:-ms-input-placeholder {
    color: black;
}

.callback__input input::-ms-input-placeholder {
    color: black;
}

.callback__input input::placeholder {
    color: black;
}

.callback-inputs .callback__input:not(:last-child) {
    margin-bottom: 15px;
    max-width: 640px;
    max-width-margin-bottom: 0px;
}

.callback-inputs .callback__input input {
    max-width: 640px;
    max-width-margin-bottom: 15px;
}

.callback-areas .callback__input {
    margin-bottom: 15px;
}

.callback .main-button {
    border-radius: 15px;
}

.callback-button {
    padding: 25px 0px 110px 0px;
}

.callback-button button {
    border: 1px solid #000;
    padding: calc(0.5vw + 0.5rem) calc(1vw + 1rem);
    font-weight: 300;
    text-transform: uppercase;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.callback-button button:hover {
    color: #fff;
    background: #000;
}

.callback-items {
    max-width: 590px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.callback__item {
    padding: 17px 0px;
    width: 100%;
    background-color: #EEEEEE;
    margin-bottom: 15px;
    border-radius: 15px;
    text-align: center;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.megarippers-new {
    width: 100%;
    display: flex;
    padding: 60px 0 60px 0;
}

.new-video {
    width: 45%;
}

.video-new-rippers {
    padding-right: 40px;
}

.new-text-block {
    width: 55%;
}

.new-title h2 {
    line-height: calc(1vw + 1.3rem);
    font-size: calc(0.7vw + 1.5rem);
    margin: 0 0 calc(-0.3vw - 0.3rem) 0;
    font-weight: 700;
    text-transform: uppercase;
}

.new-subtitle {
    color: #006363;
    font-size: calc(0.5vw + 0.5rem);
    font-weight: 700;
    text-transform: uppercase;
    margin: 10px 0 40px 0;
}

.stability_background {
    background-color: #f4f1f6;
    width: 100%;
}

.new-video-mobile {
    display: none;
}

@media (max-width: 1030px) {
    .megarippers-new {
        display: block;
    }
    .new-video {
        display: none;
    }
    .new-text-block {
        width: 100%;
    }
    .new-video-mobile {
        display: block;
        margin: 0 auto;
        width: 80%;
        padding-top: 30px;
    }
}

@media (max-width: 1920px) {
    .content {
        padding: 100px calc(25px + 115*(100vw/1920));
    }
    .content-after {
        padding: 50px calc(25px + 115*(100vw/1920));
    }
    .phone-call svg,
    .media-imagine svg {
        width: calc(30px + 40*(100vw/1920));
        height: calc(30px + 40*(100vw/1920));
    }
    .main-button {
        font-size: calc(1.2em + 3.4*(100vw/1920));
    }
    h2 {
        font-size: calc(0px + 28*(100vw/1920));
    }
    h3 {
        font-size: calc(14px + 10*(100vw/1920));
    }
    p {
        font-size: calc(10px + 6*(100vw/1920));
    }
    .p {
        font-size: calc(10px + 6*(100vw/1920));
    }
    .p1 {
        font-size: calc(12px + 6*(100vw/1920));
    }
}

@media (max-width: 1600px) {
    .form #email {
        font-size: calc(0.5vw + 0.3rem);
    }
    .form .form-button {
        font-size: calc(0.5vw + 0.3rem);
    }
    .popup .input-text {
        font-size: calc(0.4vw + 0.7rem);
    }
    .popup .form-button {
        font-size: calc(0.5vw + 0.3rem);
    }
    .popup #form-submit1 {
        font-size: calc(0.4vw + 0.7rem);
    }
    .popup-right .input-text {
        font-size: calc(0.6vw + 0.6rem);
    }
    .popup-right textarea {
        font-size: calc(0.6vw + 0.6rem);
    }
    h1 {
        font-size: calc(4vw);
        line-height: calc(4.8vw + 0.2rem);
    }
    h4 {
        font-size: calc(0.7vw + 0.7rem);
    }
    h5 {
        font-size: calc(0.3vw + 0.6rem);
    }
    .p2 {
        font-size: calc(0.4vw + 0.7rem);
    }
    .p3 {
        font-size: calc(0.3vw + 0.8rem);
    }
    .p4 {
        font-size: calc(0.4vw + 0.8rem);
    }
}

@media (max-width: 1028px) {
    .megarippers__row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .megarippers__big-block:first-child {
        /* width: 100%; */
    }
    .megarippers__big-block:last-child {
        /* width: 100%; */
        display: flex;
        justify-content: center;
    }
    .megarippers__text {
        margin: 0;
    }
    .callback .callback-block:first-child {
        margin: 0;
    }
    .callback .callback-block:last-child {
        margin: 0;
    }
    .callback {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .megarippers-slider {
        margin: 0 0 60px 0;
    }
    .footer {
        padding: calc(3vw + 3rem) calc(8vw - 4rem);
    }
    .footer-row {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .footer-row__element {
        min-width: calc(31vw + 1.5rem);
        padding: calc(2vw + 1rem) 0;
    }
    .footer-row__element:nth-child(1) {
        width: 30%;
        margin: 0 calc(5vw) 0 0;
    }
    .footer-row__element:nth-child(2) {
        width: 18%;
        margin: 0 0 0 calc(5vw);
    }
    .footer-row__element:nth-child(3) {
        width: 25%;
        margin: 0 calc(5vw) 0 0;
    }
    .footer-row__element:nth-child(4) {
        width: 27%;
        margin: 0 0 0 calc(5vw);
    }
    .logo img {
        width: calc(4vw + 14rem);
    }
    /* .header {
        background: transparent;
    }
    .header-bottom__row.active {
        -webkit-transform: translateY(10vw);
        -ms-transform: translateY(10vw);
        transform: translateY(10vw);
    }
    .header-bottom__row.active:after {
        -webkit-transform: translateY(50%);
        -ms-transform: translateY(50%);
        transform: translateY(50%);
    }
    .header-bottom__row {
        width: 100%;
        margin: calc(30vh - 18rem) 0 0 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-transform: translateY(-150%);
        -ms-transform: translateY(-150%);
        transform: translateY(-150%);
    }
    .header-bottom__row a {
        margin: calc(3vh - 2rem) 0;
    }
    .header-bottom__row:after {
        content: '';
        position: absolute;
        display: block;
        width: calc(50vw + 120rem);
        height: calc(80vw + 120rem);
        left: -50vw;
        z-index: -1;
        -webkit-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        background: white;
    }
    .header-bottom__row a {
        text-align: center;
    }
    .header-bottom__row a:first-child {
        padding: calc(1vw + 1.8rem) calc(20vw + 2rem);
    }
    .header-bottom__row a:last-child {
        padding: calc(1vw + 1.8rem) calc(20vw + 2rem);
    }
    .header-bottom__row a h4 {
        font-size: calc(1.2vw + 1.2rem);
    }
    .header-bottom {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        background: #fff;
        height: calc(1.5vw + 4rem);
    }
    .header-bottom .header-bottom__logo {
        position: absolute;
        left: 0;
        top: calc(0.5vw + 0.5rem);
    }
    .header-bottom .header-bottom__logo img {
        width: calc(2.5vw + 12rem);
    } */
    .svg-rotate svg {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    #with-submenu {
        margin: 0 calc(0.45vw + 1.2rem) 0 0;
    }
    .submenu {
        display: none;
    }
    .submenu-mobile.show {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .submenu-mobile {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        display: none;
    }
    .submenu-mobile a {
        padding: calc(0.5vw + 0.5rem) 0 !important;
        margin: calc(0.8vh - 0.6rem) 0;
        color: #000;
    }
    .submenu-mobile a:hover {
        color: #006363;
    }
    .submenu-mobile svg {
        -webkit-transform: translateX(calc(-1vw - 1.2rem)) translateY(calc(-0.1vw - 0.3rem)) scale(0.8);
        -ms-transform: translateX(calc(-1vw - 1.2rem)) translateY(calc(-0.1vw - 0.3rem)) scale(0.8);
        transform: translateX(calc(-1vw - 1.2rem)) translateY(calc(-0.1vw - 0.3rem)) scale(0.8);
    }
    .menu-btn__close {
        display: block;
    }
    .menu-btn {
        display: block;
    }
    /* .popup .header-bottom__logo img {
        width: calc(2.5vw + 12rem);
    } */
}

@media (max-width: 1028px) and (max-width: 640px) {
    /* .header-bottom__row {
        margin: calc(18vh - 6rem) 0 0 0;
    } */
}

@media (max-width: 1028px) and (max-height: 640px) {
    /* .header-bottom__row {
        margin: calc(18vh - 6rem) 0 0 0;
    } */
}

@media (max-width: 1024px) {
    .models__grid {
        display: none;
    }
    .models-accordion {
        display: block;
        margin: 0 0 calc(4vw + 3rem) 0;
    }
}

@media (max-width: 768px) {
    model-viewer {
        width: calc(35vw + 20rem);
        height: calc(14vw + 17rem);
        margin: calc(2vw + 2rem) 0 calc(-9vw + 9rem) 0;
    }
    .content {
        padding: 50px 0px;
    }
    .content-after {
        padding: 30px 0px;
    }
    .work-videos {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .video {
        max-width: none;
        padding-bottom: 56.25%;
    }
    .video:not(:last-child) {
        margin-bottom: 20px;
        margin-right: 0px;
    }
}

@media (max-width: 640px) {
    .media-imagine {
        display: none;
    }
    .phone-call {
        bottom: 20px;
    }
    .footer {
        padding: calc(2vw + 2rem) calc(8vw - 4rem) calc(1vw + 1rem) calc(8vw - 4rem);
    }
    .footer-row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .footer-row__element {
        min-width: calc(84vw + 2rem);
        padding: calc(1.5vw + 1rem) 0;
    }
    .footer-row__element .text {
        max-width: calc(74vw + 5rem);
    }
    .footer-row__element:nth-child(1) {
        width: 30%;
        margin: 0;
        -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
        order: 0;
    }
    .footer-row__element:nth-child(2) {
        width: 18%;
        margin: 0;
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }
    .footer-row__element:nth-child(3) {
        width: 25%;
        margin: 0;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }
    .footer-row__element:nth-child(4) {
        width: 27%;
        margin: 0;
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3;
    }
    .logo img {
        margin: 0 0 0 calc(3vw);
    }
    .form {
        display: none;
    }
    .pre-last-h {
        display: none;
    }
    .last-h {
        text-align: center;
    }
    .social-links-row.last-links {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .social-links-row.last-links svg {
        margin: 0 calc(1vw) !important;
        width: calc(2vw + 1.5rem);
        height: calc(2vw + 1.5rem);
    }
    #svg-email {
        display: none;
    }
    .svg-tel--second {
        display: none;
    }
    .popup .input-text {
        font-size: calc(0.4vw + 0.8rem);
    }
    .popup #form-submit1 {
        font-size: calc(0.4vw + 0.8rem);
    }
    .popup-right .input-text {
        font-size: calc(0.2vw + 1rem);
    }
    .popup-right textarea {
        font-size: calc(0.2vw + 1rem);
    }
    .main__full-screen {
        height: 80%;
    }
    .main__full-screen img {
        top: calc(11vw + 0rem);
        -o-object-fit: cover;
        object-fit: cover;
    }
    .main-heading {
        height: 80%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        top: calc(7vh + 2rem);
        left: calc(7vw + 1rem);
        padding: 0 20px 0 0;
    }
    .main-heading h1 {
        font-size: calc(5vw + 1rem);
        line-height: calc(5vw + 1.2rem);
    }
    .main-heading .main-heading__text h4 {
        margin: calc(2vw + 0.5rem) 0 0 0;
        padding: 0 20px 0 0;
        font-size: calc(0.8vw + 1.2rem);
        line-height: calc(1vw + 1.4rem);
    }
    h2 {
        font-size: 16px;
    }
    h4 {
        font-size: calc(0.5vw + 0.8rem);
    }
    h5 {
        font-size: calc(0.2vw + 0.8rem);
    }
    .p2 {
        font-size: calc(0.4vw + 1rem);
    }
    .p3 {
        font-size: calc(0.2vw + 1.2rem);
    }
    .p4 {
        font-size: calc(0.1vw + 1.2rem);
    }
    .why-we__subtitle svg {
        width: 40px;
        height: 40px;
        margin-right: 10px;
    }
    .why-we__decription {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 30px 0px 40px;
    }
}

@media (max-width: 500px) {
    .megarippers__buttons {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin: calc(1.5vw + 1.5rem) 0 0 0;
    }
    .megarippers__buttons button {
        margin: calc(0.5vw + 0.5rem) 0 0 0;
    }
}

@media (max-height: 400px) {
    .header-top {
        -webkit-transform: scaleY(0);
        -ms-transform: scaleY(0);
        transform: scaleY(0);
        margin: 0 0 calc(-1vw - 3rem) 0 !important;
    }
    .main__full-screen {
        -webkit-transform: translateY(calc(-0.5vw - 2rem));
        -ms-transform: translateY(calc(-0.5vw - 2rem));
        transform: translateY(calc(-0.5vw - 2rem));
        margin: 0 0 calc(-0.5vw - 2rem) 0;
    }
    .main-heading h1 {
        font-size: calc(4vw + 0.6rem);
        line-height: calc(2vw + 1.2rem);
    }
    .main-heading .main-heading__text h4 {
        font-size: calc(0.8vw + 0.9rem);
        line-height: calc(0.8vw + 1rem);
    }
}

@supports (-webkit-appearance:none) {
    .footer {
        background: url("../img/footer-bg.webp")
    }
    .megarippers-slider .slick-next {
        background: url("../img/right-arrow%204.svg") calc(0.4vw + 0.4rem) calc(0.45vw + 0.45rem)/60% no-repeat
    }
    .megarippers-slider .slick-prev {
        background: url("../img/right-arrow%204.svg") calc(0.4vw + 0.4rem) calc(0.45vw + 0.45rem)/60% no-repeat
    }
}

@media (max-width: 1920px) {
    @supports (-webkit-appearance: none) {}
}

@media (max-width: 1600px) {
    @supports (-webkit-appearance: none) {}
}

@media (max-width: 1028px) {
    @supports (-webkit-appearance: none) {}
}

@media (max-width: 1028px) and (max-width: 640px) {
    @supports (-webkit-appearance: none) {}
}

@media (max-width: 1028px) and (max-height: 640px) {
    @supports (-webkit-appearance: none) {}
}

@media (max-width: 1024px) {
    @supports (-webkit-appearance: none) {}
}

@media (max-width: 768px) {
    @supports (-webkit-appearance: none) {}
}

@media (max-width: 640px) {
    @supports (-webkit-appearance: none) {}
}

@media (max-width: 500px) {
    @supports (-webkit-appearance: none) {}
}

@media (max-height: 400px) {
    @supports (-webkit-appearance: none) {}
}